RubyGems Navigation menu

appium_lib_core 5.0.0.rc3

Minimal Ruby library for Appium.

Versions:

  1. 5.0.2 - December 02, 2021 (110 KB)
  2. 5.0.1 - November 24, 2021 (109 KB)
  3. 5.0.0 - November 05, 2021 (108 KB)
  4. 5.0.0.rc8 - November 01, 2021 (107 KB)
  5. 5.0.0.rc7 - October 27, 2021 (107 KB)
  6. 5.0.0.rc3 - October 11, 2021 (106 KB)
Show all versions (110 total)

Runtime Dependencies (2):

Development Dependencies (12):

Owners:

Pushed by:

Authors:

  • Kazuaki MATSUO

SHA 256 checksum:

a062c9a3ea08759fbd09c4d20fc9952ab20016bf69e6ea0417cf96416045dce6

Total downloads 1,641,645

For this version 215

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.5

Required Rubygems Version: > 1.3.1

Links: